Subject: Re: [lojban] Re: Transliterations survey

From: Jay Kominek <[email-masked]>
Date: Tue, 7 Aug 2001 12:09:41 -0600 (MDT)

On Tue, 7 Aug 2001, Pierre Abbat wrote:
> On Tue, 07 Aug 2001, Evgueni Sklyanin wrote:
> >> Fukushima, Japan
> >>
> >> fukucima.
> >> fikicima.
> >> fykycima.
> >>
> >I wonder why no one considered the variant {fukusima.}
> >A few points in favor of {si} versus {ci}:
>
> The 'f' is also an allophone; it is a variant of 'h' which is pronounced AIU as
> 'wh' before 'u' (compare English "who" and "hoot"; the first sound is a
> different phoneme but is pronounced identically). Lojban, however, has lost 'h'
> as a consonant (it merged with 'x' and the sound is now used only between
> vowels as a voiceless glide). So what do we do with Japanese words beginning
> with 'h'?

I'd drop the 'h'.

Possibly meaningless statistics:

In a Japanese dictionary of ~58k words, 3629 start with 'h'. (6.18%)

Of those 3629 words, there are 1059 words where, if you remove the 'h',
the newly created word is in the dictionary.

So dropping the 'h' leaves you with a ~33% chance of namespace collision.

For fu'ivla, the prefixed rafsi should eliminate any further confusion.
For names... well. I didn't claim the idea was perfect. :)

- Jay Kominek <[email-masked]>
Waiting Is.